<?php

use kernel\App;
use kernel\CgRouteCollector;

include KERNEL_APP_MODULES_DIR . "/tgbot/routs/tgbot.php";


App::$collector->group(["prefix" => "miniapp"], function (CGRouteCollector $router) {
    App::$collector->get('/', [\app\modules\tgbot\controllers\TgMainController::class, 'actionMain']);
});